body{margin:0px;padding:0px;font-family: "Rubik", sans-serif;font-size:15px; line-height:24px;-webkit-text-size-adjust:100%; height:100%; color:#5a5a5a; text-align:justify;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; -webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased}

:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{font-size:10px;-webkit-tap-highlight-color:rgba(0,0,0,0)}
 
h1, h2, h3, h4, h5, h6{ font-family: "Sora", sans-serif; color:#00265f;}


div,p,ul,ol,li,a,input,select,img,p,h1,h2,h3,h4,h5,h6{margin:0px;padding:0px;list-style:none;font-size:100%;border:none;outline:none;text-decoration:none;}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section{display:block}

a{ color:#0045a5; -webkit-transition:all 0.5s ease 0s; -ms-transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; transition:all 0.5s ease 0s;}
a:hover{ text-decoration:underline;}
img { vertical-align: middle;}

.left{float:left;}
.right{float:right;}
.clr{clear:both;}

.clearfix{*zoom:1}
.clearfix:after{clear: both;content:"."; display:block; height:0; line-height:0; overflow:hidden; font-size:0; visibility:hidden;}


p{ font-size:15px; text-align:left; line-height:25px; margin-bottom:12px; color:#011637}
.maindiv{ max-width:1920px; margin:0 auto; overflow:hidden; position:relative;}

.container{ max-width:1200px; margin:0 auto; width:100%;}

.header-wraper { margin: 0 auto; max-width: 1920px; position: absolute; width: 100%; z-index: 100;}

.middle-back { border-radius: 0; padding: 12px 10px 10px 19px; margin-top: 40px; position: relative; }
.middle-wraper{ padding:0 0; transition:all 0.5s ease 0s;  }
.middle-wraper .logo { float: left; transition: all 0.5s ease 0s; width: 200px; background: #0152bd; backdrop-filter: blur(20px); position: absolute; top: -30px; left: 0; padding: 10px; border-radius: 3px;}
.middle-wraper .logo img{ max-width:100%; transition:all 0.5s ease 0s;}
.middle-wraper .logo img.logo-white{ display:block;}
.middle-wraper .logo img.logo-dark{ display:none;}

.bottom-wraper{ position: relative;}
.bottom-block{ background: #ffc000; }

.nav-wraper { float:right; width: 100%; max-width:78%; margin-top:0;}
.sf-menu { float: right;}
.sf-menu > li > span { display: block; position: relative;}
.sf-menu ul { position:absolute; top:-999px; display:none; }/*offset of submenus need to match (see below)*/
.sf-menu li { position:relative; background: none;}
.sf-menu a { display: block; text-decoration: none;}
.sf-menu a:hover {text-decoration: none;}
.sf-menu > li{ position:relative; transition: all 0.5s ease 0s;}
/*.sf-menu > li:before{ position:absolute; left:-10px; top:30px; width:6px; height:6px; border-radius:100%; content:""; background:#fff;}*/
.sf-menu > li:first-child:before{ display:none;}
/*================================>> 1 Level <<========================================*/
li.sfHover {position: relative;}
.sf-menu > li > a {vertical-align: middle; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;  -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease; z-index: 100; }
.sf-menu > li > a { color: #fff; display:inline-block; font-size: 13px; font-weight:700; line-height: 18px; padding: 10px 12px; transform: translate3d(0px, 0px, 0px);text-transform:uppercase; letter-spacing: 1px;  backdrop-filter: blur(10px); border: 1px solid rgba(255, 255, 255, .12); background: rgba(255, 255, 255, .05); border-radius: 5px;}	

.sf-menu > li.lgx-btn {margin: 0 0 0 5px;padding: 11px 20px;color: #fff;line-height: 14px;font-size: 13px;font-weight: 700;border-radius: 5px;	background-size: 200%, 1px;-webkit-transition: 800ms all ease;transition: 800ms all ease;background-image: linear-gradient(120deg, #0152bd 0%, #b42eb7 100%);border: none;}
.sf-menu > li.lgx-btn:hover{ color:#fff!important; text-decoration: none; background-position: 240%;}
.sf-menu > li.lgx-btn a:hover{ color:#fff!important}
.sf-menu > li.lgx-btn a{ color:#fff; padding: 0; border: none; background:none;}
.sf-menu > li > a{ position:relative;}

.sf-menu > li { display: inline-block; float:left; position: relative;}
.sf-menu > li + li { margin-left:5px;}
.sf-menu > li:hover > a, .sf-menu > li.current > a, .sf-menu > li.sfHover > a, .sf-menu > li:hover > span, .sf-menu > li.current > span, .sf-menu > li.sfHover > span {   }
.sf-menu > li.current > a{  }	
/*================================>> 2 Level <<========================================*/
.sf-menu > li > ul, .sf-menu > li.sfHover > ul { top:60px; box-shadow:0 0 10px rgba(0, 0, 0, 0.1);  left: 0; margin-left: 0; width: 220px; z-index:99; background: #fff ; text-align:left;}

.sf-menu > li > ul li{ }

.sf-menu > li > ul{ }

.sf-menu > li > ul > li {padding: 0 0;}
.sf-menu > li > ul > li + li {}
.sf-menu > li > ul > li > a { display: block; padding: 8px 15px; color: #5a5a5a; font-weight:500; line-height: 24px; font-size:15px; transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s;}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover > a, .sf-menu li.sfHover li.sfHover span {  color: #fff; background:#007bd5;}
.sf-menu > li > ul > li > a.sf-with-ul:after  { position: absolute; display: block; content:"\f107"; right: -3px; text-align: center; margin-left: -10px;	top: 13px;-moz-transition: top 0.3s ease-out; -o-transition: top 0.3s ease-out; -webkit-transition: top 0.3s ease-out;overflow: hidden; display: inline-block; font-family: FontAwesome; font-style: normal; font-weight: normal; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-size: 14px; color: #939393;}
.sf-menu > li > ul > li > a.sf-with-ul:hover:after  { color: #b8baaa;}
/*================================>> 3 Level <<========================================*/
.sf-menu li li ul { top: -7px; left: 160px; z-index:99; position: absolute;	text-align: left; padding-top: 9px;	padding-bottom: 6px; padding-left:10px;background: #50dbde; width: 120px;	-webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px;	-o-border-radius: 10px;	border-radius: 10px;}
.sf-menu li li ul:before { position: absolute; left: -8px; top: 8px; content: ""; border: 4px solid; border-color: transparent #50dbde transparent transparent;}
.sf-menu li li li {padding: 0 0;}
.sf-menu li li li a { display: block; color: #aefdff; line-height: 28px; line-height: 39px;}
.sf-menu li li li + li a { border-top: 1px solid #67e0e2;}
.sf-menu li li li a:hover {	color: #fff;}


.sticky { border-top: 0 none; left: 0; position: fixed; top: 0; transition: all 0.5s ease 0s; width: 100%; z-index: 1100; -webkit-box-shadow:2px 2px 6px rgba(0,0,0,.2); -moz-box-shadow:2px 2px 6px rgba(0,0,0,.2); box-shadow:2px 2px 6px rgba(0,0,0,.2); background:#ffc000;}
.sticky{}
.middle-wraper.sticky .logo img.logo-white{ }
.middle-wraper.sticky{ opacity:1;}
.middle-wraper.sticky .logo { margin: 5px 0; width: 200px; transition:all 0.5s ease 0s;}
.middle-wraper.sticky .logo img.logo-white { }
.middle-wraper.sticky .nav-wraper{ margin-top:10px; margin-bottom: 10px;}

.banner-wraper .shape2{ z-index: 20;}

.banner-wraper{ position:relative; overflow: hidden;}
.banner-wraper:before{ }
.banner-block{ position:relative;}
.banner-block{ position:relative; background: #000;  background-position: center top; background-repeat: no-repeat; height: calc(100vh - 92px); padding: 28% 30px 30%}
.banner-block img{ max-width:100%;}
.banner-block .fullwidth-video{position:absolute;top:0;left:0;z-index:1;min-height:100%;min-width:100%;-webkit-transform-style:preserve-3d; overflow:hidden;}
.banner-block .fullwidth-video video{ position:absolute; top:50%; left:50%; z-index:1; min-height:100%; min-width:100%; height:auto; width:auto; -o-object-fit:cover;  object-fit:cover;-webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%)}
.banner-block .fullwidth-overlay { height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 5; background: linear-gradient(120deg, #04162f 0%, #000 100%); opacity: .7;}



.banner-img-desc { position: absolute; width: 100%; text-align: center; top: 27%; max-width: 100%; margin: 0 auto 20px;font-weight: 700; left: 0; right: 0; z-index: 10;}

.banner-1:first-child{ }
.banner-1{  width: 80%;}
.banner-1-inner{ padding: 0 15px; text-align: center; position: relative;}
.bannerimginfo {padding: 0;}
.bannerimginfo img{ max-width: 100%;}
.bannerlogo { margin: 0 auto 15px; text-align: center; max-width: 50%;}
.bannerlogo img{ max-width:100%;}
.bannerlogo h2 { font-size: 70px; line-height: 110px; text-transform: uppercase; font-style: italic;color: #fff;}
.bannertxt-1-txt{}
.bannertxt-1-txt h2 { color: #fff; font-size: 50px; font-weight: 900; text-transform: uppercase; line-height: 60px; margin-bottom: 25px;text-align: left;}
.bannertxt-1-txt h3 { color: #fff; font-size: 18px; font-weight: 600; text-transform: uppercase; line-height: 28px; margin-bottom: 25px; text-align: left; letter-spacing: 4px;}
.bannertxt-1-txt h4 { color: #fff; text-align: left; font-size: 30px; text-transform: capitalize; font-style: italic;margin-bottom: 40px;}
.bannertag { color: #fff; font-size: 25px; line-height: 35px; margin: 30px 0;}
.homebtn{ margin-top:40px; text-align: left;}
.homebtn a.themebtn{ padding:10px 30px; color:#fff;}
.homebtn a.themebtn:hover{ text-decoration:none;}

.bannerimginfo .tagline { color: #fff; text-align: center; text-transform: uppercase; font-size: 25px;	font-weight: 600; line-height: 35px; margin: 35px auto 35px;}

.date-place { display: flex; align-items: center;margin-bottom: 30px;text-align: center;max-width: 100%;	margin: 0 auto;}
.date-place ul{ text-align: center; width: 100%; display: flex; align-items: center; }
.date-place ul li { font-size: 18px; font-weight: 500; color: #fff; margin: 0 15px; line-height: 22px;}
.date-place ul li i { color: #0152bd; font-size: 20px; vertical-align: top; margin: 0 10px 0 0;}

.at-btn1 a span { color: #fff; line-height: 1; font-size: 16px; font-weight: 900; padding: 15px 35px; border-radius: 80px; background-size: 200%, 1px; -webkit-transition: 800ms all ease; transition: 800ms all ease; background-image: linear-gradient(90deg, #053ae0 0%, #3b81f6 100%);}
.at-btn1 a:hover{ text-decoration:none;}
.at-btn1 a:hover span { background-position: 240%;}

.lefttitme-block { position: absolute; z-index: 10; max-width: 60%; background: linear-gradient(120deg, #0152bd 0%, #b42eb7 100%); bottom: 0;	left: 0; width: 100%; padding: 10px 20px 10px 50px; background-size: 200%, 1px;}
.countdown{ display: flex; align-items: center; column-gap: 50px; }
.count-b { color: #fff; font-size: 36px; font-weight: 800; width: 115px; height: 75px; padding-top: 0; border-radius: 100%; text-align: center; margin: 10px 0; position: relative;}
.count-b:first-child:before{ display:none;}
.count-b:before{ position:absolute; left: -20px; top: 30%; content: ":"; color: #fff; font-size: 50px;}
.dig { font-size: 45px; font-weight: 800; line-height: 50px;color: #fff;}
.count-b .count-t { font-size: 14px; color: #fff; margin-top: 0; font-weight: 700; line-height: 22px;}
.count-cl{  }

.themebtn{ position: relative; display: inline-block; overflow: hidden; vertical-align: middle; font-size: 16px; line-height: 30px; font-weight: 700; padding: 13px 35px; color: #fff !important; text-align: center; border-radius: 50px; text-transform: capitalize;  background: linear-gradient(-90deg, rgba(246, 159, 35, 1), rgba(165, 34, 130, 1)); z-index: 1; transition: all 500ms ease;}
.themebtn:before{ position: absolute; content: ''; width: 0%; height: 100%; left: 0px; bottom: 0px; z-index: -1; background: linear-gradient(-90deg, rgba(165, 34, 130, 1), rgba(246, 159, 35, 1)); transition: all 500ms ease;}
.themebtn:hover:before{ width: 100%;}

.lgx-btn { color: #fff; line-height: 1; font-size: 14px; font-weight: 700; padding: 13px 30px; border-radius: 5px; background-size: 200%, 1px;	-webkit-transition: 800ms all ease; transition: 800ms all ease; background-image: linear-gradient(120deg, #0152bd 0%, #b42eb7 100%);text-transform: uppercase;}
.lgx-btn:hover{ color:#fff!important; text-decoration: none; background-position: 240%;}

.lightbtn{background: #a11ca3; color: #fff; border: 1px solid #a11ca3;}
.lightbtn:hover{ background:none; border: 1px solid #fff;}


.about-wraper{ padding:100px 0; position:relative; overflow: hidden;}
.about-block{ position:relative; z-index: 1;}
.about-1:first-child {  }
.about-1:first-child .about-1-inner{  }
.about-1:last-child .about-1-inner{ }
.about-1{ width:50%; float:left;}
.about-1-inner{ margin: 0 15px; position: relative;}

.about-1-inner h2 { font-size: 40px; text-align: left; line-height: 50px; margin-bottom: 20px; text-transform: uppercase; font-weight: 800; position: relative;}
.about-1-inner h2 span { color: #44e198;}
.about-1-inner h4{ color: #008df3; font-size: 16px; font-weight: 800; text-transform: uppercase; line-height: 26px; margin-bottom: 15px; text-align: left; letter-spacing: 8px;}
.about-1-inner p{ text-align:justify; font-weight: 400; font-size: 15px; line-height: 24px;}
.about-1-inner ul{ margin-bottom: 15px;}
.about-1-inner ul li{ text-align: left; font-size: 15px; padding: 5px 0 5px 20px; position: relative;}
.about-1-inner ul li:before{ position: absolute; left: 0; top: 5px; color: #b631d9;  content: "\f00c"; font-family: 'FontAwesome';}
.about-1-img{ overflow: hidden; position: relative; margin-right: 30px; border-radius: 10px;}
.about-1-img img{ max-width: 100%; border-radius: 10px;}
.about-1-img:after { content: ''; position: absolute; width: 200%; height: 0%; left: 50%; top: 50%; background-color: rgba(255,255,255,.3);	transform: translate(-50%,-50%) rotate(-45deg); z-index: 1; transition: all 0.5s ease 0s;}
.about-1-img:hover:after{ height:200%;}
.about-1-img.about1-1-img { max-width: 250px; position: absolute; left: -50%; bottom: 0;}
.about-1-info{ }

.about-two_image-two{position:relative;overflow:hidden;opacity: 0;transition:all 900ms ease;clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);}
.about-two_image-two.now-in-view{opacity: 1;clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);transition-delay: 250ms;}
.about-two_image-two img{position:relative;width:100%;display:block;}

.feature-wraper{ padding: 70px 0; position: relative; background:#f5f5f5 url("../images/testimonial-1.png") no-repeat center center; background-size: cover;}
.feature-block{ display: flex; align-items: center; column-gap: 30px;}
.feature-1{ width: 33.33%;}
.feature-1-inner{ position: relative;}
.feature-1-info{ box-shadow: 0 0 20px rgba(158, 158, 158, 0.2705882353); border: 1px solid rgba(112, 112, 112, 0.168627451); background: #fff; padding: 25px; text-align: center;margin: 15px 0; position: relative; z-index: 5; transition: all 0.5s ease 0s; border-radius: 5px;}
.feature-1-icon{ display: block; margin-bottom: 10px; background: rgba(184, 27, 187, .2); width: 50px; height: 50px; text-align: center; line-height: 50px; border-radius: 100%; color: #a228a5; font-size: 25px;margin: 0 auto 20px; transition: all 0.5s ease 0s;}
.feature-1-icon i{}
.feature-1-txt{ }
.feature-1-txt p{ text-align: center; transition: all 0.5s ease 0s;}

.feature-1-info:hover{background: linear-gradient(120deg, #0152bd 0%, #b42eb7 100%); background-size: 200%, 1px;}
.feature-1-info:hover .feature-1-txt p{ color: #fff;}
.feature-1-info:hover .feature-1-icon{ background: rgba(255, 255, 255, .2); color: #fff;}

.feature-1:nth-child(1) .feature-1-inner{}
.feature-1:nth-child(1) .feature-1-inner::before { position: absolute; right: -60%; top: 0; background: url("../images/contentbg.png") no-repeat center center; content: ""; width: 100%; height: 100%;	background-size: cover;}
.feature-1:nth-child(3) .feature-1-inner::before { position: absolute; left: -60%; top: 0; background: url("../images/contentbg.png") no-repeat center center; content: ""; width: 100%; height: 100%;	background-size: cover;}

.action-wraper{ padding: 70px 0; position: relative; background:#f5f5f5 url("../images/bg1.jpg") no-repeat center center; background-size: cover;}
.action-wraper:before{ position:absolute; left: 0; top: 0; width: 100%;height: 100%; content: ""; background: linear-gradient(120deg, #0152bd 0%, #b42eb7 100%); opacity: .95;}
.action-block{ position: relative; z-index: 5;}
.action-1{ width: 33.33%; float: left;}
.action-1-inner{ position: relative; background:rgba(255, 255, 255, .1); margin: 15px; display: flex; align-items: center; column-gap: 15px; padding-left: 15px; border: 1px solid rgba(255, 255, 255, .2); transition: all 0.5s ease 0s;}
.action-1-icon{ display: block; margin-bottom: 10px; background: rgba(255, 255, 255, .2); width: 50px; height: 50px; text-align: center; line-height: 50px; border-radius: 100%; color: #fff; font-size: 20px;margin: 0 auto 0; transition: all 0.5s ease 0s;}
.action-1-icon i{}
.action-1-txt{ padding: 15px;padding-left: 0; width: 85% }
.action-1-txt h4{ text-align: left; transition: all 0.5s ease 0s; color: #fff; font-weight: normal; font-size: 15px;}

.action-1-inner:hover{ transform: scale(1.1);}

.session-wraper{ padding: 70px 0; position: relative;}

.session-block{ position: relative; z-index: 5;}
.session-block:before{ background:url("../images/content.png") no-repeat center center; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%; content: ""; opacity: .5}
.session-1:nth-child(1){ width:50%}
.session-1:nth-child(2){ width:50%}
.session-1{ width: 33.33%; float: left;}
.session-1-inner{ box-shadow: 0 0 20px rgba(158, 158, 158, 0.2705882353); border: 1px solid rgba(112, 112, 112, 0.168627451); background: #fff;	padding: 25px; text-align: center; margin: 15px; position: relative; z-index: 5; transition: all 0.5s ease 0s; border-radius: 5px;min-height: 330px; }
.session-1-inner:before{position: absolute; left: 0; top: 0; width: 0%; height: 100%; content: ""; background: linear-gradient(120deg, #0152bd 0%, #b42eb7 100%); opacity: .9; background-size: 200%, 1px; transition: all 0.5s ease 0s;}
.session-1-icon{ display: block; margin-bottom: 10px; background: rgba(184, 27, 187, .1); width: 50px; height: 50px; text-align: center; line-height: 50px; border-radius: 100%; color: #a228a5; font-size: 25px; margin: 0 0 20px; transition: all 0.5s ease 0s; position: relative;}
.session-1-icon i{}
.session-1-txt{ position: relative}
.session-1-txt h4{ text-align: left; transition: all 0.5s ease 0s; font-weight: 600; font-size: 20px; line-height: 28px;}
.session-1-txt ul{}
.session-1-txt ul li{ margin: 5px 0; padding: 5px 0 5px 20px; position: relative; text-align: left; transition: all 0.5s ease 0s;}
.session-1-txt ul li:before{ position: absolute; left: 0; top: 7px; font-size: 8px; color:#a228a5; font-family: FontAwesome;	content: "\f04d"; -webkit-transform: rotate(45deg); transform: rotate(45deg);transition: all 0.5s ease 0s; }

.session-1-inner:hover:before{ width:100%;}
.session-1-inner:hover .session-1-icon{ background: rgba(255, 255, 255, .1); color: #fff;}
.session-1-inner:hover .session-1-txt h4{ color: #fff;}
.session-1-inner:hover .session-1-txt ul li{ color:#fff;}
.session-1-inner:hover .session-1-txt ul li:before{ color:#fff;}

.sessionreview-block{position: relative; z-index: 10; max-width: 70%; background: linear-gradient(120deg, #0152bd 0%, #b42eb7 100%); bottom: 0;	left: 0; width: 100%; padding: 20px 20px 20px 50px; background-size: 200%, 1px; margin-top: 60px;}
.sessionreview-1{}
.sessionreview-1-inner{}
.sessionreview-1-info{}
.sessionreview-1-info h3 { color: #fff; font-family: "Georgia", sans-serif; font-style: italic; font-size: 25px; line-height: 35px; margin-bottom: 15px; text-align: left;}
.sessionreview-1-info h4{ color: #fff}

.sessiontxt-block{position: relative; z-index: 10; max-width: 60%; width: 100%;  margin: 60px auto 0;}
.sessiontxt-1{}
.sessiontxt-1-inner{}
.sessiontxt-1-info{ text-align: center;}
.sessiontxt-1-info h3 { font-size: 22px; line-height: 30px; margin-bottom: 15px; text-align: center;}
.sessiontxt-1-info h3 span{ color:#a11ca3;}
.sessiontxt-1-info h4{ font-size: 16px; }
.sessiontxtbtn{ display: inline-block;margin-top: 30px;line-height: 40px;}


.section-title{ text-align:center; margin-bottom:30px; position:relative;}
.section-title h2 { font-size: 50px; font-weight: 800;line-height: 60px; text-transform: uppercase; position: relative;}
.section-title h3{ font-size: 18px; font-weight: 700; letter-spacing: 0; line-height: 26px; margin-bottom: 5px; position: relative; text-transform: uppercase;}
.section-title h4{ color: #2b7aee; display: block; font-size: 18px; font-weight: 700; letter-spacing: 0; line-height: 26px; margin-bottom: 10px; position: relative; text-transform: uppercase;}
.section-title h5{ font-size: 18px; font-weight: 700; letter-spacing: 0; line-height: 26px; margin-bottom: 5px; margin-top: 5px; position: relative; text-transform: uppercase;}
.section-title p {max-width: 900px;margin: 10px auto 0;text-align: center;font-size: 17px;}
.section-title.white h2{ color:#fff;}
.section-title.white h3{ color:#fff;}
.section-title.white h4{ color:#fff;}
.section-title.white .sectiontitle-1-inner p{ color:#fff;}
.section-title.white p{ color:#fff;}

.sectiontitle-1{ float:left; width:50%;}
.sectiontitle-1-inner{ padding:0 15px;}
.sectiontitle-1-inner p{ color:#5a5a5a;}


.member-wraper{ padding:90px 0; position:relative; background: linear-gradient(120deg, #0152bd 0%, #b42eb7 100%); overflow:hidden;background-size: 200%, 1px; }
.memberslider{ }
.member-container{}
.member-block{ position:relative; z-index:20;}
.member-1{ float:left; width:100%;}
.member-1-inner { border-radius: 10px; margin: 5px; overflow: hidden; background: rgba(255, 255, 255, .1); border: 1px solid rgba(255, 255, 255, .3);}
.member-1-img{ overflow:hidden; position:relative; }
.member-1-img img{ max-width:100%; transition:all 0.5s ease 0s;}
.member-1-info{  text-align:center; min-height:180px; padding:12px 10px;}
.member-1-info h3 { color: #fff; font-size: 16px; font-weight: 700; line-height: 25px; margin-bottom: 10px;}
.member-1-info h3 a{ color:#fff;}
.member-1-info h3 a:hover{ text-decoration:none;}
.member-1-info p{ color:#fff; text-align:center;}
.member-1-info .subtitle { line-height: 20px; margin-bottom: 3px; opacity:.8; color: #fff; font-size: 14px;}
.member-1-info .subtitle1 {color: #fff;line-height: 20px;font-weight: 500;margin-top: 8px; font-size: 14px;}

.member-1-inner:hover .member-1-img img{ -webkit-transform:scale(1.1); transform:scale(1.1);}
.member-1-inner:hover .member-1-img .servicesbtn{ opacity:1;}


#memberslider .owl-controls{ position:absolute; top: 45%; left: 0; width: 100%;}
#memberslider.owl-theme .owl-controls .owl-nav [class*="owl-"] { color: #fff; font-size: 14px; margin: 5px;	background:rgba(255, 255, 255, .2); border-radius: 100%; height: 40px; width: 40px; line-height: 35px;}
#memberslider.owl-carousel .owl-controls .owl-nav .owl-prev { float: left; margin-left: -35px; margin-right: 0;}
#memberslider.owl-carousel .owl-controls .owl-nav .owl-next{ float: right; margin-right: -35px; margin-left: 0;}

.speakerbtn { margin-top: 40px; position: relative;  text-align: center; z-index: 21;}
.speakerbtn a{ margin:0 15px;}
.speakerbtn a:hover{ text-decoration:none;}

.shape1{ position: absolute; left: 0; top: 0; opacity: .25}
.shape1 img{ max-width: 100%;}
.shape2{ position: absolute; right: 0; bottom: 0; opacity: .25}
.shape2 img{ max-width: 100%;}

.network-wraper{ padding: 70px 0; position: relative;}
.network-block{}
.network-1{}
.network-1-inner{ }
.network-1-info{}
.network-1-info ul{ display: grid; grid-template-columns: repeat(5,1fr); gap: 10px;}
.network-1-info ul li { background: #004ca7; border-radius: 5px; margin: 5px; transition: all 0.5s ease 0s; display: flex;	align-items: center; column-gap: 10px; text-align: left; color: #fff}
.network-1-info ul li span{ padding: 10px 10px 10px 0; width: 85%}
.network-1-info ul li i{ background: rgba(255, 255, 255, .1);height: 80px; line-height: 80px; width: 50px; text-align: center; font-size: 24px;}

.reinven-wraper{ padding: 70px 0; position: relative; background:#f5f5f5 url("../images/bg2.jpg") no-repeat center center; background-size: cover;}
.reinven-wraper:before{ position:absolute; left: 0; top: 0; width: 100%;height: 100%; content: ""; background: linear-gradient(120deg, #0152bd 0%, #b42eb7 100%); opacity: .95;}
.reinven-block{ position: relative; z-index: 5;}
.reinven-1{ width: 33.33%; float: left;}
.reinven-1-inner{ position: relative; background:rgba(255, 255, 255, .1); margin: 15px; padding: 15px; border: 1px solid rgba(255, 255, 255, .2); transition: all 0.5s ease 0s;}
.reinven-1-icon{ display: block;  background: rgba(255, 255, 255, .2); width: 50px; height: 50px; text-align: center; line-height: 50px; border-radius: 100%; color: #fff; font-size: 20px;margin: 0 0 15px; transition: all 0.5s ease 0s;}
.reinven-1-icon i{}
.reinven-1-txt{ }
.reinven-1-txt h4{ text-align: left; transition: all 0.5s ease 0s; color: #fff; font-weight: 600; font-size: 20px;margin-bottom: 10px;}
.reinven-1-txt p{ color:#fff; text-align: left;}



.sponsor-wraper{ padding: 80px 0; position:relative;}
.sponsor-row{}
.sponsor-row h3 { color: #1b273d; font-size: 18px;  margin-bottom: 10px; text-align: center;}
.sponsor-block{ text-align:center; margin-bottom:25px;}
.sponsor-1{ display:inline-block; width:19%;}
.sponsor-1-inner{ text-align:center; margin:7px;}
.sponsor-1-inner h3 { color: #0a8c33; font-weight: 500; margin-bottom: 10px;}
.sponsor-1-img{ box-shadow:0 10px 20px rgba(0, 0, 0, 0.1); border:1px solid #eee;}
.sponsor-1-img img{ max-width:100%;}

.sponsor-title2{ text-align: center; margin:20px 0;}
.sponsor-title2 h3{ color: #3a3a3a; font-size: 25px; text-align: center; line-height:35px;}

.sponsor-row-2 .sponsor-row{ float:left; width: 50%;}
.sponsor-row-2 .sponsor-row .sponsor-1{ width: 36%;}
.sponsor-row-3 .sponsor-row{ float:left; width: 33.33%;}
.sponsor-row-3 .sponsor-row .sponsor-1{ width: 55%;}

.sponsor2item-row {}
.sponsor2item-row .sponsor-row {width: 50%;	float: left;}
.sponsor2item-row .sponsor-row .sponsor-1 {	width: 38%;}

.sponsortxtbox{}
.sponsortxtbox h3 { font-size: 20px; text-align: center; margin-bottom: 15px;}
.sponsortxtbox p{ text-align: center;}


.boxcontent-wraper{ padding: 80px 0; position: relative; background:#f5f5f5;}
.boxcontent-block{ position: relative; z-index: 1;}
.boxcontent:first-child{ width: 50%}
.boxcontent:last-child .boxcontent-inner{ padding-left: 30px;}
.boxcontent{ float: left; width: 50%;}
.boxcontentleft{}
.boxcontent-inner{}
.boxcontent-first-title{}
.boxcontent-first-title .section-title{ text-align:left;}
.boxcontent-first-title .section-title h2{ text-align:left;}

.boxcontent-1{}
.boxcontent-1-inner{}
.boxcontent-1-img{}
.boxcontent-1-img figure{ margin:0;}
.boxcontent-1-img img{ max-width: 100%; }

.boxcontent-item { margin-bottom: 20px; position: relative}
.boxcontent-item-header { display: flex; align-items: center; column-gap: 20px;  background: #fff; padding: 15px; transition: all 0.5s ease 0s;}
.boxcontent-title{}
.boxcontent-title span { font-weight: 600; color: #D5313D; text-transform: capitalize; margin-bottom: 10px;}
.boxcontent-title h3 { font-size: 20px; text-align: left; line-height: 24px; font-weight: 600;margin-bottom: 15px; transition: all 0.5s ease 0s;}
.boxcontent-title p{ transition: all 0.5s ease 0s;}

.boxcontent-img { max-width: 55px; width: 100%;}
.boxcontent-img img{ max-width:100%;}

.boxcontent-item:hover .boxcontent-item-header{ background:linear-gradient(120deg, #0152bd 0%, #b42eb7 100%); background-size: 200%, 1px;}
.boxcontent-item:hover .boxcontent-title h3{ color:#fff;}
.boxcontent-item:hover .boxcontent-title p{ color:#fff;}
.boxcontent-item:hover .boxcontent-title span{ color:#fff;}
.boxcontent-item:hover .boxcontent-img img{ filter: brightness(0) invert(1);}



.footer-wraper{ padding:80px 0 0; background:#00081d; position: relative;}
.footer-block{ position: relative; z-index: 5;}
.footer-1{ float:left; width:25%;}
.footer-1-inner{ padding:0 15px;}
.footer-1-inner h3 { color: #fff; font-size: 22px; font-weight: normal; letter-spacing: 1px; text-transform: uppercase; margin-bottom: 20px;}
.footer-1-inner h4 { color: #fff; font-size: 18px; font-weight: 600; text-transform: uppercase; margin-bottom: 15px;}
.footer-1-inner h5 { color: #fff; font-size: 16px; font-weight: normal; letter-spacing: 1px; margin-bottom: 12px;}
.footer-1-inner p{ color:#fff; font-weight:300; margin-bottom:5px;}
.footer-1-img{}
.footer-logo{ margin-bottom:30px;max-width: 80%;}
.footer-logo img{ max-width:100%;}
.footer-1-img{}
.footer-1-img img{ max-width:45%;}
.footer-1-inner a{ color:#e4e4e4;}
.organizedlogo { display: inline-block; width: 100%;	margin: 0 13px 0 0;}
.organizedlogo img{ max-width:100%;}
.usefullinks{ text-align:left;}
.usefullinks li{ }
.usefullinks li a { border-left: 3px solid #ffb839; color: #e4e4e4; display: inline-block; padding:0 0 0 10px; margin-bottom:7px;}
.usefullinks li a:hover{ text-decoration:none; color:#fff; }
.contactus{}
.contactus i{ color:#ffb839; margin:0 7px 0 0;}
.contactus p{ margin:10px 0;}
.social-icon-one{ position:relative; margin-top:30px;}
.social-icon-one li { display: inline-block; margin-bottom: 10px; margin-right: 8px; position: relative;}
.social-icon-one li a{ background-color:rgba(255, 255, 255, .1); display: block; font-size: 16px; height: 40px; line-height: 40px; position: relative; text-align: center; transition: all 900ms ease 0s; width: 40px; border-radius:5px;}
.social-icon-one li a i{ margin:0;color: #fff; }

.social-icon-one li a:hover{ -webkit-transform:rotate(360deg); transform:rotate(360deg);}
.social-icon-one li a:hover{background-color: #0045a5; color: #ffffff;}
.social-icon-one li a:hover i{ color: #ffffff;}

.footerlast-wraper{ padding:15px 0; margin-top:70px; border-top:1px solid rgba(255, 255, 255, .15); position: relative; z-index: 5;}
.footerlast-block{}

.copyright { color: #e4e4e4; float: left; font-size: 13px; text-align: center; width: 100%;}
.copyname{ color: #e4e4e4; float: left; font-size: 13px; text-align:center; width: 100%;}

a#backtop:before { color: #ffffff; content: "\f106"; display: block; font-family: "FontAwesome"; font-size: 20px; margin-top: 20px; text-align: center;}
a#backtop {  background:#0e55b8; border-radius:50%; bottom: 15px; height: 45px; line-height: 5px; position: fixed; right: 15px; text-decoration: none; width: 45px; z-index: 9999; font-size: 20px; font-weight: 400; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s;}
a#backtop:hover{ text-shadow: 0 3px 0 #000, 0 4px 2px #fff; -webkit-text-shadow: 0 3px 0 #000, 0 4px 2px #fff; background:#4e3224  ;}  

.socialbtnstick{ position:fixed; z-index:9999; right:15px; bottom:65px;}
.socialbtnstick a{ display:block; font-size:16px; border-radius:100%; color:#fff; width:45px; height:45px; line-height:45px; text-align:center; margin-top:5px;}
.socialbtnstick a.fb{ background:#354d8e;}
.socialbtnstick a.lin{ background:#347ed4;}
.socialbtnstick a.tw{ background:#00a3f6;}
.socialbtnstick a:hover{ text-decoration:none;}

  
#menu-icon{ display:none;}  

@media screen and (min-width:1281px)
{
	.container, .site-content{ width:98%; margin:0 auto; max-width:1300px;}
	
}
/*##################################    for width 1024px  ########################################*/
@media screen and (max-width:1259px)  
{
	.container, .site-content{ width:98%; margin:0 auto; max-width:1000px;}

	
	

	
	
	

}

/*##################################    for width 768px  ########################################*/

@media screen and (max-width:990px)
{
	.container, .site-content{ width:98%; margin:0 auto; max-width:760px}				
	#menu-icon { color: #0c6e6a; cursor: pointer; display: block;  font-size: 20px; position: relative; right: 0; top: 7px; padding: 10px; text-align:left;}
	#menu-icon span{ margin:0 0 0 10px;}
	.menu-menu-1-container { left: 10px; position: absolute; top: 155px; width: 97%;}
	.sf-menu > li + li{ margin-left:0;}
	.sf-menu{ float:none; display:none;}
	.breadcrum .breadCrumTP .menu-menu-1-container{ position:static;}
	.sf-menu > li#menu-item-128 ul li { float: none; width: 100%;}
	
	.sf-menu > li > ul, .sf-menu > li.sfHover > ul{ box-shadow:none;}
	.nav__primary{ width:100%;}
	.sf-menu > li{ width:100%; margin:0;}
	.sf-menu > li.current_page_item > a{ color:#2a2a2a;}
	.sf-menu > li > a{ padding:12px 15px; width:96%; text-align:left; color:#2a2a2a; line-height:25px;}
	.sf-menu > li > a:hover{ color:#f89f22}
	.sf-menu > li > ul > li > a{ width:100%; padding:8px 0;}
	.sf-menu li ul.servItem li{ width:100%;}
	.sf-menu li ul.servItem{ width:100%!important;}
	.sticky{ position:static!important}
	.sf-menu > li > ul > li strong{ display:none;}
	.sf-menu > li > ul, .sf-menu > li.sfHover > ul{ width:100%;}
	.sf-menu > li > ul{ position:static;}
	.sf-menu > li > ul:before{ display:none;}
	.sf-menu > li > ul > li > a{ color:#040404;}
	.sf-menu > li:hover > a, .sf-menu > li.current > a, .sf-menu > li.sfHover > a, .sf-menu > li:hover > span, .sf-menu > li.current > span, .sf-menu > li.sfHover > span{ border:none;}
	.sf-menu > li > ul, .sf-menu > li.sfHover > ul{ border:none;}
	.sf-menu > li.sfHover ul{}
	.sf-menu li ul{ display:none; padding:5px 25px;}
	.sf-menu li strong { background: url(images/toogle-button2.png) no-repeat right -54px; height: 35px; position: absolute; right: 25px; top: 14px; width: 150px; z-index:200; cursor:pointer;}
	.sf-menu li strong.opened { background-position: right 7px;}
	.sf-menu > li{ background:#f9f9f9;}
	.sf-menu li ul { background: #e4e4e4; padding: 12px 28px; max-width: 100%;}
	.sf-menu{ display:none;}
	#menu-icon{ display:block; text-align:right;}
	
	
}

/*##################################    for width 600px  ########################################*/

@media screen and (max-width:767px)
{
	.container, .site-content{ width:98%; margin:0 auto; max-width:600px}
	

	
}

/*##################################    for width 480px  ########################################*/

@media screen and (max-width:580px)
{
	.container, .site-content{ width:98%; margin:0 auto; max-width:440px}
	
}

/*##################################    for width 320px  ########################################*/

@media screen and (max-width:479px)
{
	.container{ width:98%; margin:0 auto;}	
	#menu-icon { text-align:right; top: 10px; font-size:18px; padding:10px 0;}
	.menu-menu-1-container { top: 82px; width: 94%;}
	
	
	
}

@media screen and (max-width:320px)
{
	
	
	
	
	
	
}
